/*Styles spécifiques pour les écrans de pétite taille type téléphone*/
@media screen and (max-width: 768px) {
    body {
        line-height: 1.3;
    }
    .ltn__header-top-area{
        display: none;
    }
    .resp_col{
        flex: initial !important;
    }
    .ltn__header-options.ltn__header-options-2{
        position: absolute;
        right: 7px;
    }
    .ltn__slide-item-3-normal {
        padding-top: 50px !important;
    }
    .ltn__slide-item-2 .slide-title {
        margin-bottom: 13px;
    }
    .slide-item-info-inner {
        margin-bottom: 0px !important;
    }
    .slide-item-info-inner p{
        margin-bottom: 0!important;
    }
    .EtopCategorie .contImg{
        line-height: 1.1;
        margin-bottom: 15px;
    }
    /* .col-4{
        padding-left: 10px;
        padding-right: 10px;
    }*/
    .footer-top-area {
        padding-top: 32px;
    }
    .header-search-wrap{
        display: none !important;
    }
    .ltn__shop-options .short-by .nice-select {
        max-width: 110px;
    }
    .icon_menu{
        display: none;
    }
    .cart-product-quantity{
        margin-bottom: 5px;
    }
    input.cart-plus-minus-box {
        height: 28px;
    }
    .cart-plus-minus {
        height: 30px;
        line-height: 26px;
        width: 100px;
    }
    .mt_10{
        margin-top: 10px;
    }
    .ftw_bold {
        font-weight: bold;
    }
    .retirerCartProd{
        color: red;
    }
    .cart_mobile{
        display: block;
    }
    .cart_desktop{
        display: none;
    }
    .mb_mt_20{
        margin-top: 20px;
    }
    .mb_m_v20_h0{
        margin: 20px 0px;
    }


}







/*Styles spécifiques pour les écrans de taille moyenne type tablette
@media screen and (min-width: 769px) and (max-width: 979px){

} */


/*Styles spécifiques pour les grands écrans type écrans d'ordinateur*/
@media screen and (min-width: 980px){

    .ltn__shop-options .short-by .nice-select {
        in-width: 190px;
    }
    .cart_mobile{
        display: none;
    }
    .cart_desktop{
        display: block;
    }

}
